---
notes: |
  新規にチケット投稿された時にスタッフメンバー宛に送信されます。
  メール経由、webからの投稿、api経由からの投稿時に送信されます。

subject: |
  新規チケットの投稿
body: |
  <h2>Hi %{recipient.name}様</h2>
  新規チケット #%{ticket.number} が作成されました。

  <br>
  <br>
  <table>
  <tbody>
  <tr>
   <td>
   <strong>From</strong>:
   </td>
   <td>
   %{ticket.name} &lt;%{ticket.email}&gt;
   </td>
  </tr>
  <tr>
   <td>
   <strong>担当部署</strong>:
   </td>
   <td>
   %{ticket.dept.name}
   </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>このチケットに返信する場合は、サポートシステムへ<a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >ログイン</span></a>してください。</div>
  <em style="color: rgb(127,127,127); font-size: small; ">カスタマーサポートシステム</em><br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
